
Foreman - Feature #26481

Add Foreman systemd service file

03/28/2019 07:46 PM - Eric Helms

Status: Closed   

Priority: Normal   

Assignee: Eric Helms   

Category: Packaging   

Target version:    

Difficulty:  Fixed in Releases: 1.22.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/6624,

https://github.com/theforeman/foreman/p

ull/6647

  

Description

Associated revisions

Revision f58a3cbc - 04/01/2019 02:05 PM - Eric Helms

Fixes #26481 - Add foreman.service systemd file

Revision 2d663047 - 04/05/2019 12:04 PM - Ewoud Kohl van Wijngaarden

Refs #26481 - Set the foreman user statically

This can be overridden using a drop in file.

History

#1 - 03/28/2019 07:49 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Eric Helms

- Pull request https://github.com/theforeman/foreman/pull/6624 added

#2 - 04/01/2019 02:06 PM - Anonymous

- Fixed in Releases 1.22.0 added

#3 - 04/01/2019 03:01 PM - Eric Helms

- Status changed from Ready For Testing to Closed

Applied in changeset f58a3cbc70d03f01bc153731b9d613eb5abdffff.

#4 - 04/04/2019 02:25 PM - The Foreman Bot

- Pull request https://github.com/theforeman/foreman/pull/6647 added

#5 - 04/22/2019 07:19 AM - Tomer Brisker

- Category set to Packaging
